Subject: Re: [PATCH 3/3] infiniband: ipoib convert to net_device_ops

From: Roland Dreier <[email-masked]>
Date: Mon, 05 Jan 2009 21:07:55 -0800

thanks a lot for bothering with all my annoying complaints, applied all
3 patches...